{
  "usingComponents": {
    "commissionPop": "/pages/personCenter/component/commissionPop/commissionPop",
    "commissionRatePop": "/pages/personCenter/component/commissionRatePop/commissionRatePop"
  },
  "enablePullDownRefresh": true
}